using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class NotificationDataDTO
{
    [JsonPropertyName("notificationId")]
    public string? NotificationId { get; set; }

    [JsonPropertyName("activityId")]
    public string? ActivityId { get; set; }
    
    [JsonPropertyName("type")]
    public string? Type { get; set; }
}